Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Question about 10.1.8.8000

Created: 19 Jul 2012 • Updated: 19 Jul 2012 | 4 comments

Hello,

We're currently running Symantec A/V 10.1.8.8000 on worstations, Windows 2k3 servers (physical and virtual). I'm in the process of building out 2 new VM's and our standard now for new servers is Windowns Svr 2k8. Is the client/server install (10.1.8.8000) compatible with Server 2008?

If it's not compatible, and I upgrade to a version that is, would all workstations and servers running 10.1.8.8000 need to be updated in order to receive live updates?

Thanks!!

Comments 4 CommentsJump to latest comment

.Brian's picture

Please see this thread:

https://www-secure.symantec.com/connect/forums/be-...

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

Mithun Sanghavi's picture

Hello,

To Answer your Question -

Symantec AntiVirus Corporate Edition 10.2 Maintenance Release 1 (MR1) and higher includes support for Windows 2008. http://www.symantec.com/docs/TECH103061

Reference:

https://www-secure.symantec.com/connect/forums/symantec-system-center-100-and-winserver-2008r2

On a Kind Note: Symantec Antivirus 10 is now End of Life Product.

On July 4, 2012, SAV 10.x and SCS 3.x reached End of Support Life (EOSL).  This includes ALL maintenance packs and patches.

Be Aware: The Symantec Antivirus Corporate Edition 10.x and Symantec Client Security 3.x has reached End of Support life!

I would request you to please migrate the SAV 10 to Symantec Endpoint Protection 12.1.

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Chetan Savade's picture

Hi,

Product has reached to end of support also & upgrade is free so it's time to upgrade.

Strongly recommended to use latest SEP vesion i.e SEP 12.1 RU1 MP1.

It's always best practice to have SEPM and SEP clients on the same version.

SAV clients can migrate to SEP 12.1.

Hope this info will help to decide next plan of action.

Chetan Savade
Sr.Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<